.section__loginPage{background:#000;background-position:center;background-size:cover;position:fixed;top:0px;left:0px;width:100%;height:100%;position:relative;overflow:hidden;}
.section__loginPage video{position:absolute;top:0;left:0;width:100%;}
.section__loginPage:after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:0;z-index:1;}
.section__loginPage h2{text-transform:uppercase;color:var(--main-color);font-size:1.4rem;letter-spacing:0;font-weight:600;background:var(--secondary);margin:0;padding:10px 10px;margin-bottom:30px;}
.form__loginPage{background:#fff;max-width:400px;margin-left:40px;border-radius:var(--border-radius-btn);padding:0 0 0px;display:block;text-align:center;z-index:99;overflow:hidden;}
.form__loginPage .form__el{margin-bottom:20px;padding:0px 20px;}
.form__loginPage input:not([type="checkbox"]):not([type="radio"]){font-size:1rem;width:100%;border:0px;margin:0 auto;background:var(--secondary);padding:12px;}
.form__loginPage .el_button{margin-top:40px;}
.form__loginPage button{padding:14px 30px;background:var(--main-color);border:0px;border-radius:var(--border-radius-max);cursor:pointer;color:#ffffff;font-size:1rem;line-height:1;}
.form__loginPage button:hover{background:var(--secondary);}
.error__loginPage{color:#dd0000;background:rgb(219,8,18,0.1);text-transform:uppercase;display:none;margin:30px auto 0;line-height:1;font-size:0.9rem;padding:10px 25px;border-radius:var(--border-radius-max);width:fit-content;}
.langSelect{gap:15px;}
.langSelect input{display:none;}
.langSelect label{text-align:center;flex:1;width:100%;display:block;}
.langSelect label:hover{cursor:pointer;}
.langSelect label img{height:35px;aspect-ratio:1/1;border-radius:100%;opacity:0.5;transition:all .4s;}
.langSelect label.checked img{opacity:1;transition:all .4s;}

@media screen and (max-width:900px){
	.form__loginPage input:not([type="checkbox"]):not([type="radio"]){width:100%;}
	.form__loginPage{margin:0px auto;max-width:80%;}
	
	.section__loginPage video{position:absolute;top:0;left:-30%;height:50vh;width:auto;}
}